{
  "name": "原初煤炭",
  "sortnum": 21,
  "category": "justdirethings:resources",
  "icon": "justdirethings:coal_t1",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "原初煤炭是初等形態的特化煤炭，在$(l:justdirethings:goo_tier1)原初漿凝膠$(/l)旁放置煤炭塊即可獲得。其燃燒時間略長於普通煤炭，在各類發電器中的每刻產能速度也更快。"
    }
  ]
}
